recovery:
  state:
    round: 1013
    hash: "915e8ba1b2984389f9e557b5786a889a0a6efdb2e811c4ac7f18498427607e3f8872159c8ea58b942a1799a730bbdc91"
    timestamp: "2025-11-15T10:55:00.124391Z"
  bootstrap: null
  package: null
  stream: null
